uuid: 28621686-60fe-49a3-ab25-dc1848052970
langcode: en
status: true
dependencies:
  module:
    - durhamtech_blog
    - system
  theme:
    - durhamtech
id: blogtags
theme: durhamtech
region: sidebar_second
weight: -24
provider: null
plugin: durhamtech_blog_tags
settings:
  id: durhamtech_blog_tags
  label: Tags
  label_display: visible
  provider: durhamtech_blog
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: '/blog/*'
